Package Details: compiz-indicator 0.2-4

Git Clone URL: (read-only)
Package Base: compiz-indicator
Description: Control the seperate elements of your Window manager and Decorators, all from your Indicator tray.
Upstream URL:
Licenses: GPL
Groups: lh, ayatana
Submitter: jarryson
Maintainer: Florian
Last Packager: Florian
Votes: 2
Popularity: 0.000000
First Submitted: 2010-12-03 15:38
Last Updated: 2015-07-09 10:28

Latest Comments

b9anders commented on 2012-03-16 14:05

no python-appindicator in aur or the repos.

arriagga commented on 2010-12-08 11:40

now i get this error:

File "/usr/bin/compiz-indicator", line 34
print "**found CCSM**"
SyntaxError: invalid syntax

i think you have to edit "compiz-indicator" because it should use python2 instead of python

jarryson commented on 2010-12-07 03:02

Sorry, it should be python-appindicator.

you must run compiz-indicator to use this.

arriagga commented on 2010-12-06 20:24

it can not be install, because of "python-indicator" (that package is not in aur)


Install or build missing dependencies for compiz-indicator:
error: 'python-indicator': no se pudo encontrar o leer el paquete
==> WARNING: Dependencies have been installed before the failure

Anonymous comment on 2010-12-06 19:01

I installed this indicator without any problems but I can't find it anywhere. What did I miss ?